Subject: Re: Problems with ViM
From: "Gerrit P. Haase" <[email-masked]>
To: Veinardi Suendo <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 Jul 2001 17:18:20 +0200

> Veinardi Suendo schrieb am 2001-07-31 23:41:

Hi Veinardi,

> I have just downloaded and installed gvim for windows, then I found my ViM
> which run under cygwin cannot find several of its components, such as
> help.txt, etc. Does anybody knows how to configure cygwin shell so I can use
> my ViM under cygwin and under windows without any problems? I suggest that
> it might be caused by the some declarations in autoexec.bat due to the
> installation of gvim for windows such as
> 
>  set VIM = c:\vim
> 
> I really need help for this case,

Which is 'my ViM' now? 'gvim' for windows or 'cygwins vim':-)

Why don't you want to use vim which is a part of cygwin's netrelease?

But one issue, cmd doesn't understand cygwins directory structure and 
the mounts and the symlinks, so it will be no fun to use it outside 
bash-shell. 

You can mount working dirs in textmode, so that the files will be
stored in 'native' windows format. 

gph

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/